{% extends "post.html" %}

{% set title = 'Drabble č. 8 (13. kolo)' %}

{% block content %}

  <h2>Drabble č. 8</h2>
<p>O Veverčákovi Pizizubkovi</p>
<p>Kdysi dávno, hluboko v lesích, žil byl jeden veverák, jménem Pizizubka. Měl spoustu přátel. Jezevce Burdycha, veverku Pytlačku, lišku Chytrušku, sovu Blbušku, sysla Lajdáčka, datla Hluchoně a další. Ale hlavně medvěda a zajíce (jejich jména se nikdy nedozvíte). Měli kadibudku, hospodu, domeček a další. Byl už sníh, Vánoce se blížily a prostě už byla zima. Bylo 20. prosince ráno a první kdo vstal, byl Veverčák Pizizubka. Vykoukl ven z domku a přeběhl mu mráz po zádech. Vytáhl zatajenými pohyby ukradený teploměr veverky Pytlačky i když to neměl stoprocentně dovoleno a hodil ho ven bleskovou rychlostí před dveře. Po pěti minutách ho zase bleskurychle vytáhl. Visely z něj rampouchy a rtuť nejde skoro vidět. Měl strach jít ven protože by se mu nelíbilo být kostka ledu. Vzbudila se veverka Pytlačka. Pizizubka měl štěstí, že si nevšimla ukradeného teploměru. Zeptala se ho, jak je venku.</p>
<p>„Řeknu to takhle, NELEZ TAM.“</p>
<p>„Já ale potřebuju spoustu dalších věcí!“</p>
<p>„Jaké?“</p>
<p>„Žádanky o síťky na vlasy a nafukovacího žraloka přece!“</p>
<p>„K čemu?“</p>
<p>„Nevím, ale mohlo by se to někdy šiknout! Hlodavec nikdy neví...“</p>
<p>„Ještě jednou ti říkám, nelez tam!“</p>
<p>„Já to chci!“</p>
<p>„NE.“</p>
<p>„JÁ CHCI!“ Pytlačka otevřela dveře dokořán a šla na lov hovadin ve sněhové bouři.</p>
<p>„Ááá!“ Zařval Burdych, který spal nejblíž dveřím. Všichni se vzbudili kromě sysla Lajdáčka a datla Hluchoně, kteří se schoval v seně…
<p>„Myško Hrabalko, proč jsi podobná kostce ledu?“ ptá se žabka Kuňkalka rozklepaně. Až všichni pochopili, proč je tu taková kosa, všichni se snažili zavřít dveře. Po dvou minutách se jim to konečně podařilo.</p>
<p>„Proč jsi otevřel ty dveře Pizizubko?!“</p>
<p>„Já ne to ta Blbá veveruša!“</p>
<p>„Někdo mluvil o mně?“ houkne zezadu sova Blbuška.</p>
<p>„PYTLAČKA“ Zeptal se zděšeně medvěd. „Musíme tu stupidní veverku najít!“</p>
<p>„Jak?“ ptá se zajíc.</p>
<p>„Vyjdem ven a jsme kostka ledu!“ Zvířátka dlouho přemýšlela, ale pak něco napadlo lišku Chytrušku.</p>
<p>„Nemá náhodou pytlačka nějaké zďorby jako je třeba látka, vlna a tak?“</p>
<p>„Nevím“ odpověděl veverčák, „ale čistě teoreticky ano.“ Podívali se do koutku, kde byl pelech veverky pytlačky. Byla to obrovská hromada věcí, o kterých ani nebudu mluvit.</p>
<p>„Tady! Vlna a látka!“ řekl zajíc.</p>
<p>„A co teď Chytruško?“</p>
<p>„No, potřebujem něco na šití...“ řekla liška. „Ježku, pojď sem.“</p>
<p>„Ano?“ zeptá se ježek Pícháček „bodlinu na špalek!“</p>
<p>„Ne?“</p>
<p>„Ježku, jestli neposlechneš, zabavím ti všechny žížalové pendreky!“ vyhrožuje medvěd.</p>
<p>„Ach jo! Tak tady máš, ale ať to je rychlé!“ Trh! Ježek kviknul, ale konečně měli jehlu. Liška šila, Burdych podával, rozmrzlá Hrabalka připravovala vlnu a další dělal to, ten zas ono, až nakonec ušili několik kusů oblečení. Záchranářů bylo 5. Medvěd, zajíc, Burdych, Hrabalka a Pizizubka. Vyšli ven a ostatní doma hráli ukradené stolní hry. Když záchranářská četa vylezla ven, byla jim strašná zima, ale bylo to lepší s vrstvou navíc.</p>
<p>„Já půjdu na pole, Hrabalka ohlídne všechny budovy, zajíc s Burdychem půjdou do sousedního lesa a Pizizubka obhlídne les, protože po stromech je jednoduchá cesta´´ říká medvěd.</p>
<p>„Připraveni? Jdeme!“ Všichni vyrazí tam kam mají. Veverčák Pizizubka už skáče po stromech z větve na větev. Dívá se tam, dívá jinam, nikde ani stopy po veverce. Když najednou, uvidí nějakou ledovou sošku s nějakou věcí v ruce. Byla to Pytlačka, která držela nafukovacího žraloka. Veverčák volal, že tu zatracenou veverku má. Uslyšela ho Hrabalka obcházející kolem hospody a běžela oznámit skvělou novinu.</p>
<p>„Šach mat!“ vykřikne žabka Kuňkalka. Myška vtrhla dovnitř a všichni se otřásli zimou.</p>
<p>„Když to myška všem řekla, byli rádi. Vzali trychtýř a začali vysílat signály v morseovce. Pak ještě silnější jedinci sebrali zmrzlou Pytlačku a vrátili se domů.</p>
<p>„Jak ale ten led roztopíme?“ zeptal se Pizizubka.</p>
<p>„To je otázka… Moment, co kdybychom postavili pec?“ navrhl veverčák „vedle domu je hromada kamení, které využíváme na stavbu, takže nebudem muset lozit někam daleko!“ Návrh se všem líbil a uskutečnili to. Když byla pec postavena, neměli čím rozdělat oheň.</p>
<p>„Co teď?“ zeptal se medvěd.</p>
<p>„Můžeme vykřesat oheň pomocí těchto dvou křemínků“ řekla liška. Pokoušeli se, ale nic. Tak se Burdych naštval, hodil šutr do pece, což vytvořilo tření a oheň byl na světě.</p>
<p>„Hurá!“ zařvali všichni. Položili veverku na pec a za pár minut roztála.</p>
<p>„Ty blbá veverušo!“ rozkřikl se na ni medvěd. „Proč jsi lezla ven?!“</p>
<p>„Šla jsem sbírat věci, které potřebuji do mé sbírky.“ Dlouho se hádali, ale nakonec se usmířili, Pytlačka si libovala na peci, a tak to celé dobře dopadlo.</p>

{% endblock %}
